/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "865"; */
"865.ibShadowedMultipleValuesPlaceholder" = "複数";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1064"; */
"1064.title" = "終了";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1077"; */
"1077.title" = "開始";

/* Class = "NSTextFieldCell"; title = "Actual"; ObjectID = "1106"; */
"1106.title" = "実績";

/* Class = "NSTextFieldCell"; title = "Constraints"; ObjectID = "1119"; */
"1119.title" = "制約";

/* Class = "NSTextFieldCell"; title = "Baseline"; ObjectID = "1129"; */
"1129.title" = "基準";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1130"; */
"1130.title" = "終了";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1131"; */
"1131.title" = "開始";

/* Class = "NSTextFieldCell"; title = "Variance"; ObjectID = "1149"; */
"1149.title" = "差異";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1150"; */
"1150.title" = "終了";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1151"; */
"1151.title" = "開始";

/* Class = "NSButton"; ibShadowedToolTip = "Allow Splits"; ObjectID = "1180"; */
"1180.ibShadowedToolTip" = "分割を許可";

/* Class = "NSTextFieldCell"; title = "Splitting"; ObjectID = "1185"; */
"1185.title" = "分割";

/* Class = "NSTextFieldCell"; title = "Scheduling"; ObjectID = "1202"; */
"1202.title" = "スケジュール";

/* Class = "NSButton"; ibShadowedToolTip = "Remove start constraint"; ObjectID = "1209"; */
"1209.ibShadowedToolTip" = "開始日の制約を削除します";

/* Class = "NSButton"; ibShadowedToolTip = "Remove end constraint"; ObjectID = "1214"; */
"1214.ibShadowedToolTip" = "終了日の制約を削除します";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "1225"; */
"1225.ibShadowedMultipleValuesPlaceholder" = "複数";

/* Class = "NSTextFieldCell"; title = "Leveling"; ObjectID = "1233"; */
"1233.title" = "平準化";

/* Class = "NSTextFieldCell"; title = "Priority"; ObjectID = "1235"; */
"1235.title" = "優先度";

/* Class = "NSTextFieldCell"; title = "Delay"; ObjectID = "1237"; */
"1237.title" = "遅延";

/* Class = "NSButton"; ibShadowedToolTip = "Remove leveling delay"; ObjectID = "1238"; */
"1238.ibShadowedToolTip" = "平準化による遅延を削除します";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1330"; */
"1330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Start No Earlier Than"; ObjectID = "1331"; */
"1331.title" = "指定した日時以降に開始";

/* Class = "NSMenuItem"; title = "End No Earlier Than"; ObjectID = "1332"; */
"1332.title" = "指定した日時以降に終了";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1336"; */
"1336.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "End No Later Than"; ObjectID = "1338"; */
"1338.title" = "指定した日時以前に終了";

/* Class = "NSMenuItem"; title = "Start No Later Than"; ObjectID = "1339"; */
"1339.title" = "指定した日時以前に開始";

/* Class = "NSSegmentedCell"; etb-ew-arW.ibShadowedToolTips[0] = "ASAP"; ObjectID = "etb-ew-arW"; */
"etb-ew-arW.ibShadowedToolTips[0]" = "ASAP";

/* Class = "NSSegmentedCell"; etb-ew-arW.ibShadowedToolTips[1] = "ALAP"; ObjectID = "etb-ew-arW"; */
"etb-ew-arW.ibShadowedToolTips[1]" = "ALAP";